
#stacks_in_57 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_90 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_90 .jwresp_col{overflow:hidden;margin:0;width:53%; float:left;}#stacks_in_90 #jwresp_col2_stacks_in_90{ float:right; width:41%}@media screen and (max-width:500px){#stacks_in_90 #jwresp_col1_stacks_in_90,#stacks_in_90 #jwresp_col2_stacks_in_90{width:100%;float:none;display:block}#stacks_in_90 #jwresp_col1_stacks_in_90{margin-bottom:15px}}

#stacks_in_90 {
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
}
#stacks_in_95 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_95 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_95 .fluid-image.unlimited img{width:100% !important}#stacks_in_95 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_95 .fluid-image.align-left img{float:left}#stacks_in_95 .fluid-image.align-right img{float:right}

#stacks_in_97 {
	margin: 10px 0px 30px 0px;
}

#stacks_in_98 {
	font-size: 79%;
}
#stacks_in_102 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_102 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_102 #jwresp_col2_stacks_in_102{ float:right; width:47%}@media screen and (max-width:500px){#stacks_in_102 #jwresp_col1_stacks_in_102,#stacks_in_102 #jwresp_col2_stacks_in_102{width:100%;float:none;display:block}#stacks_in_102 #jwresp_col1_stacks_in_102{margin-bottom:15px}}

#stacks_in_102 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_103 {
	margin: 30px 0px 0px 0px;
}
#uTubestacks_in_106 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_106 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}





#stacks_in_109 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_109 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_109 #jwresp_col2_stacks_in_109{ float:right; width:47%}@media screen and (max-width:500px){#stacks_in_109 #jwresp_col1_stacks_in_109,#stacks_in_109 #jwresp_col2_stacks_in_109{width:100%;float:none;display:block}#stacks_in_109 #jwresp_col1_stacks_in_109{margin-bottom:15px}}

#stacks_in_109 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_110 {
	margin: 30px 0px 0px 0px;
}
#uTubestacks_in_113 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_113 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}





#stacks_in_116 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_116 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_116 #jwresp_col2_stacks_in_116{ float:right; width:47%}@media screen and (max-width:500px){#stacks_in_116 #jwresp_col1_stacks_in_116,#stacks_in_116 #jwresp_col2_stacks_in_116{width:100%;float:none;display:block}#stacks_in_116 #jwresp_col1_stacks_in_116{margin-bottom:15px}}

#stacks_in_116 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_117 {
	margin: 30px 0px 0px 0px;
}
#uTubestacks_in_120 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_120 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}





#stacks_in_123 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_123 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_123 #jwresp_col2_stacks_in_123{ float:right; width:47%}@media screen and (max-width:500px){#stacks_in_123 #jwresp_col1_stacks_in_123,#stacks_in_123 #jwresp_col2_stacks_in_123{width:100%;float:none;display:block}#stacks_in_123 #jwresp_col1_stacks_in_123{margin-bottom:15px}}

#stacks_in_123 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_124 {
	margin: 30px 0px 0px 0px;
}
#uTubestacks_in_127 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_127 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}





#stacks_in_130 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_130 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_130 #jwresp_col2_stacks_in_130{ float:right; width:47%}@media screen and (max-width:500px){#stacks_in_130 #jwresp_col1_stacks_in_130,#stacks_in_130 #jwresp_col2_stacks_in_130{width:100%;float:none;display:block}#stacks_in_130 #jwresp_col1_stacks_in_130{margin-bottom:15px}}

#stacks_in_130 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_131 {
	margin: 30px 0px 0px 0px;
}
#uTubestacks_in_134 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_134 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}





#stacks_in_137 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_137 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_137 #jwresp_col2_stacks_in_137{ float:right; width:47%}@media screen and (max-width:500px){#stacks_in_137 #jwresp_col1_stacks_in_137,#stacks_in_137 #jwresp_col2_stacks_in_137{width:100%;float:none;display:block}#stacks_in_137 #jwresp_col1_stacks_in_137{margin-bottom:15px}}

#stacks_in_137 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_138 {
	margin: 30px 0px 0px 0px;
}
#uTubestacks_in_141 {
	position: relative;
	
	
	
	
	padding-bottom: 56.25%;
	
	
	
	height: 0;
	overflow: hidden;
}

#uTubestacks_in_141 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #000000;
	border: none;
	box-shadow: none;
	outline: none;
}






#stacks_in_144 {
	margin: 40px 0px 0px 0px;
}
